/* 
    Document   : nivo3-slider
    Created on : 17/08/2012, 10:39:13
    Author     : Bill
    Description:
        Purpose of the stylesheet follows.
*/

/*=================================*/
/* The Nivo Slider styles */
.nivo3Slider3 					{position:relative;height:416px; width:940px;}
.nivo3Slider3 img 				{position:absolute;top:0px;left:0px;}
.nivo3-box 						{display: block;position: absolute;z-index: 5;}
/* If an image is wrapped in a link */
.nivo3Slider3 a.nivo3-imageLink 	{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo3-slice 					{display:block;position:absolute;z-index:50;height:100%;}
/* Caption styles */
.nivo3-caption 					{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8; /* Overridden by captionOpacity setting */width:100%;z-index:89;display:none!important;}
.nivo3-caption p 				{padding:5px;margin:0;}
.nivo3-caption a 				{display:inline !important;}
.nivo3-html-caption 				{display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo3-directionNav				{position:absolute; top:50%; height:1px; z-index:998; width:100%; visibility:hidden; background:#0C6}
.nivo3-directionNav a 			{z-index:99;cursor:pointer;}
.nivo3-prevNav,
.nivo3-nextNav					{display:inline-block; visibility:visible; padding: 4px 7px 4px 7px; color:#666; background:#e1e3e4;}

.nivo3-prevNav:hover,
.nivo3-nextNav:hover				{color:#fff;background:#ee2e49;}

.nivo3-prevNav 					{float:left; margin-left:1px;}
.nivo3-nextNav 					{float:right; margin-right:321px;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo3-controlNav				{position:absolute;z-index:999; right:-33px; top:0px;overflow:hidden; width:auto; display:block; width:333px;}
.nivo3-controlNav 				{font-size: 0px; line-height:0; text-align:right;}

.nivo3-controlNav a				{
							 	 width:147px;height:0;display:block;padding:96px 0 0 0;float:left;margin:0 13px 13px 0px;position:relative; z-index:99;cursor:pointer;}

.nivo3-controlNav a	img		{ position:absolute; left:0; top:0; z-index:0!important;}
.nivo3-controlNav a span {width:147px; height:96px;z-index:9999; position:absolute; left:0; top:0;}
.nivo3-controlNav a:hover  span		{background:url('/img/img_recursos/img_banner_3/thumb_act.png') left 0px no-repeat transparent;z-index:9999;width:147px; height:96px;}
.nivo3-controlNav a.active span		{background:url('/img/img_recursos/img_banner_3/thumb_act.png') left 0px no-repeat transparent;z-index:9999;width:147px; height:96px;}

.nivo3-controlNav a {}
.nivo3Slider3_wrapper				{margin-bottom:34px;background:url('/img/img_recursos/img_banner_3/ajax-loader.gif') 50% 50% no-repeat transparent;}



